Subject: Re: Gallery Submission: James Kelley
From: "Steve Bamford ARC" <[email-masked]>
To: "James Kelley" <[email-masked]>
Date: Mon, 2 Jun 2003 13:52:48 -0700

----- Original Message ----- 
  From: James Kelley 
  To: [email-masked] 
  Sent: Tuesday, May 06, 2003 2:04 PM
  Subject: Gallery Submission: James Kelley

  Gallery Template #06

  "Tamiya 1/48 Republic P-47D Razorback Thunderbolt" 

  by James Kelley
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       Much has already been written in regards to this outstanding kit, as new as it is, and I will not re-iterate what you already have read except to say that this is probably the best-engineered kit I have enjoyed in a long time.  The kit was built stock "out-of-the-box" with two minor exceptions; I included the addition of Eduard photo-etched seatbelts (I have never been able to fully appreciate the decal seatbelts prevalent on so many kits these days), and stainless steel blunt-tipped hypodermic syringe "needles" which replaced the kit machine guns. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The completed aircraft was airbrushed exteriorly with a primer coat of Testors Model Master Non-Buff Aluminum Metallizer, and Model Master Acrylic Olive Drab and Light Grey, with coats of Glosscoat lacquer in-between . The interior was painted Dark Green. Panel lines were brought out with a black Micron 0.5 drafting pen. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  A few Superscale decals were added to the mix of kit decals for artistic licensure, as I always wanted to build a fighter with nose art. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by James Kelley